### org.jfree.layouting

# Interface LayoutProcessState

Known Implementing Classes:
  AbstractLayoutProcess.AbstractLayoutProcessState, DefaultLayoutProcess.DefaultLayoutProcessState

`public interface LayoutProcessState`

Creation-Date: 16.06.2006, 17:40:25

Author:
  Thomas Morgner

  ## Method Summary

  `LayoutProcess`

  `restore(OutputProcessor outputProcessor)`

## Method Details

### restore

    public LayoutProcess restore(OutputProcessor outputProcessor)
                throws StateException